<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/JobAttachmentPane.inc.php" );
	
	class JobAttachmentPage extends DefaultFrontend {
		protected $oJobAttachmentPane;

		public function __construct( $id = "JobAttachmentPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oJobAttachmentPane = new JobAttachmentPane( "content_widget" , $this );
		}
	}

?>
